//Enable\Disable Preload Form
[PRELOAD]
Enable=1
[Text]
Xpos=210
Ypos=360
Enable=1
RegText=Registered to: 
BKColor=16691826
FontSize=16

//Button Exit
[ButExit]
Xpos=243
Ypos=38
Width=17
Height=17
Left=0
Right=17
Top=0
Bottom=17
Enable=1

//Button Start
[ButStart]
Xpos=150
Ypos=225
Width=120
Height=40
Left=10
Right=110
Top=5
Bottom=30
Enable=1

//Button Help
[ButHelp]
Xpos=120
Ypos=315
Width=80
Height=40
Left=20
Right=60
Top=5
Bottom=30
Enable=1

//Button Web
[ButWeb]
Xpos=180
Ypos=315
Width=120
Height=40
Left=20
Right=110
Top=5
Bottom=30
Enable=1

//Button More Games
[ButMoreGames]
Xpos=150
Ypos=270
Width=160
Height=40
Left=5
Right=120
Top=5
Bottom=30
Enable=1